---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T03:58:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://15a00172-3b22-4163-ab22-eae52e8c09f8"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.ptp.doc-60141da4b6f6af6c6bc863f61468bef61ffa55ea"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.ptp.doc-60141da4b6f6af6c6bc863f61468bef61ffa55ea"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ptp.doc"
  summary: "NONE"
  versionInfo: "60141da4b6f6af6c6bc863f61468bef61ffa55ea"
